<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <!-- Assets -->


    <Texture>
        <Name>ochuititrestext</Name>
        <File>custom/ochuititres.dds</File>
    </Texture>


    <!-- Styles : liste titres -->


    <CheckBoxTemplate>
        <Name>liste_titres</Name>
        <Size>
            <X>256</X>
            <Y>512</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
            <TextOffset>
                <X>0</X>
                <Y>0</Y>
            </TextOffset>
            <TextAlignment>
                <TopLeft>true</TopLeft>
            </TextAlignment>
            <ChangeFontColor>false</ChangeFontColor>
        </Font>
        <Texture>
            <TextureName>ochuititrestext</TextureName>
            <Normal>
                <X>256</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>0</X>
                <Y>0</Y>
            </Pressed>
            <NormalHighlit>
                <X>256</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>0</X>
                <Y>0</Y>
            </PressedHighlit>
            <Disabled>
                <X>256</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </CheckBoxTemplate>


    <WindowTemplate>
        <Name>title</Name>
        <WindowId>Title</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>410</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>410</Width>
        <Height>243</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>406</Width>
            <Height>239</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>410</Width>
            <Height>243</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>410</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Titre du Personnage</Data>
        </LabelDef>


        <!-- Choix -->


        <FullResizeImageDef>
            <Position>
                <X>208</X>
                <Y>22</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>194</Width>
            <Height>193</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>206</X>
                <Y>20</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>198</Width>
            <Height>197</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>208</X>
                <Y>22</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>194</Width>
            <Height>193</Height>
            <TemplateName>listbox_nobg</TemplateName>
            <AdapterName>titles_available_titles</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!-- Stats -->


        <FullResizeImageDef>
            <Position>
                <X>7</X>
                <Y>22</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>194</Width>
            <Height>193</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>5</X>
                <Y>20</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>198</Width>
            <Height>197</Height>
        </FullResizeImageDef>


        <TextAreaDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>7</X>
                <Y>22</Y>
            </Position>
            <TemplateName>nobg_textarea</TemplateName>
            <AdapterName>titles_stats</AdapterName>
            <HasHotspots>false</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>194</Width>
            <Height>193</Height>
        </TextAreaDef>


        <!-- Liste des titres-->


        <CheckBoxDef>
            <Position>
                <X>4</X>
                <Y>220</Y>
            </Position>
            <TemplateName>liste_titres</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data></Data>
            <LabelWidth>100</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <InvisibleButtonDef>
            <Position>
                <X>2</X>
                <Y>219</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>26</Width>
            <Height>20</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <Position>
                <X>122</X>
                <Y>219</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>232</Width>
            <Height>20</Height>
        </InvisibleButtonDef>


        <InvisibleButtonDef>
            <Position>
                <X>2</X>
                <Y>237</Y>
            </Position>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>200</Width>
            <Height>20</Height>
        </InvisibleButtonDef>


        <!-- Boutons -->


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>157</X>
                <Y>220</Y>
            </Position>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Actualiser</Label>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>287</X>
                <Y>220</Y>
            </Position>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Valider</Label>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
